» Ubuntu » Paketit

Error

two or more packages specified (znc-dbg lucid)